<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>122.placeholderString</key>
	<string>(ไม่บังคับ)</string>
	<key>123.title</key>
	<string>โฟลเดอร์:</string>
	<key>28.title</key>
	<string>ใช้สำหรับคัดลอก URL ไฟล์ระยะไกล</string>
	<key>29.title</key>
	<string>URL ราก:</string>
	<key>2pa-ln-PnE.title</key>
	<string>เซิร์ฟเวอร์:</string>
	<key>30.placeholderString</key>
	<string>https://bucketname.s3.amazonaws.com</string>
	<key>31.title</key>
	<string>ทดสอบการเชื่อมต่อ</string>
	<key>34.title</key>
	<string>ชื่อบัคเก็ต:</string>
	<key>36.title</key>
	<string>รหัสลับ:</string>
	<key>38.title</key>
	<string>รหัสเข้าถึง:</string>
	<key>HY7-ys-ZsJ.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>JoT-cR-rgD.ibShadowedIsNilPlaceholder</key>
	<string>(ไม่บังคับ)</string>
	<key>JoT-cR-rgD.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>ZYm-zD-UOw.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>fjO-Cu-ZZf.placeholderString</key>
	<string>s3.amazonaws.com</string>
	<key>h7y-Nq-bOP.ibShadowedIsNilPlaceholder</key>
	<string>s3.amazonaws.com</string>
	<key>h7y-Nq-bOP.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>mfF-7G-eBQ.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>xH9-p5-ldf.ibShadowedIsNilPlaceholder</key>
	<string>https://bucketname.s3.amazonaws.com</string>
	<key>xH9-p5-ldf.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
